nav.primary a:link {
	color: #005252;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

nav.primary a:hover,
nav.primary a:focus,
nav.primary a:active {
	color: #8dc63f; 
}

/* Main menu wrapper */
.cbp-hsmenu-wrapper {
	position: relative;
}

/* Common style for all lists */
.cbp-hsmenu-wrapper ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

/* 100% width bar for menu */
.cbp-hsinner {
	background: #eee;
	position: relative;
	z-index: 100;
}

/* Main menu style */
.cbp-hsmenu-wrapper .cbp-hsmenu {
	position: relative;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 1.875em;
	text-align: center;
}

.cbp-hsmenu > li {
	margin-left: 0;
	display: inline-block;
	padding: 0 12px;
	font-size: 14px;
}

.cbp-hsmenu > li:first-child {
	margin-left: 0;
}

/* Main menu link style */
.cbp-hsmenu > li > a {
	color: #333;
	font-size: 1.2em;
	line-height: 2em;
	display: inline-block;
	position: relative;
	z-index: 10000;
	outline: none;
}

.no-touch .cbp-hsmenu > li > a:hover,
.no-touch .cbp-hsmenu > li > a:focus,
.cbp-hsmenu > li.cbp-hsitem-open > a {
	color:  #005252;
}

/* Add an arrow to the main menu link if it has a submenu (not the only child) */
/*.cbp-hsmenu > li > a:not(:only-child):before {
	display: inline-block;
	font-family: 'bpmenu';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: "\f107";
	font-size: 80%;
	margin-right: 0.3em;
	opacity: 0.4;
	vertical-align: middle;
}*/

.cbp-hsitem-open {
	background-color: #bad6d6;
}


/* Add a triangle to currently open menu item link 
.cbp-hsmenu > li.cbp-hsitem-open > a:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #47a3da;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}*/

/* Submenu style */
.cbp-hssubmenu {
	position: absolute;
	left: 50%;
	margin-left: -500px !important;
	top: 100%;
	width: 100%;
	max-width: 1000px;
	z-index: 0;
	text-align: left; /* for aligning the sub items */
	visibility: hidden;
}

.cbp-hssubmenu.outer {
	margin-left: -500px;
}

.cbp-hssubmenu:before, 
.cbp-hssubmenu:after { 
	content: " "; 
	display: table; 
}
.cbp-hssubmenu:after { 
	clear: both; 
}

/* Let's allow 6 item in a row */
.cbp-hssubmenu > li {
	width: 16.2%;
	display: inline-block;
	vertical-align: top;
	/*box-shadow: -28px 0 0 -27px #ddd, 0 -28px 0 -27px #ddd; */
	opacity: 0;
	-webkit-transition: opacity 0.1s 0s;
	-moz-transition: opacity 0.1s 0s;
	transition: opacity 0.1s 0s;
}

.cbp-hssubmenu h3 {
	opacity: 0;
	-webkit-transition: opacity 0.1s 0s;
	-moz-transition: opacity 0.1s 0s;
	transition: opacity 0.1s 0s;
}


/* The first one does not have any box shadow */
.cbp-hssubmenu > li:first-child {
	box-shadow: none;
}

.cbp-hssubmenu > li a {
	display: block;
	text-align: left;
	outline: none;
	padding: 6px 10px;
}

.no-touch .cbp-hssubmenu > li a:hover,
.no-touch .cbp-hssubmenu > li a:focus {
	color: #888;
}

/*.cbp-hssubmenu > li a img {
	border: none;
	outline: none;
	display: inline-block;
	margin: 0;
	max-width: 100%;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}*/


/*
.cbp-hssubmenu > li a span {
	display: block;
	min-height: 3em;
	margin-top: 0.4em;
}*/

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu {
	z-index: 100000;
	visibility: visible;
	background-color: #ffffff;
	width: 1000px;
	padding: 20px;
	line-height: 1;
	-webkit-box-shadow: 0px 2px 8px rgba(0, 0, 0, .6);
	-moz-box-shadow: 0px 2px 8px rgba(0, 0, 0, .6);
	box-shadow: 0px 2px 8px rgba(0, 0, 0, .6);
}

.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu > li, 
.cbp-hsmenu > li.cbp-hsitem-open .cbp-hssubmenu h3 {
	opacity: 1;
	-webkit-transition: opacity 0.5s 0.1s;
	-moz-transition: opacity 0.5s 0.1s;
	transition: opacity 0.5s 0.1s;
}

/* Helper div for animating the background */
/*.cbp-hsmenubg {
	background: #f7f7f7;
	position: absolute;
	width: 100%;
	top: 100%;
	left: 0;
	z-index: 0;
	height: 0px;
}*/

.no-touch .cbp-hsmenubg {
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
}

@media screen and (max-width: 65em){
	.cbp-hsmenu-wrapper {
		font-size: 80%;
	}
}




/* ===================
menu customizations 
======================*/

h3 .primary-header {
	display: block;
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
	text-align: left;

}

ul.cbp-hssubmenu.outer li.mango {
	font-size: 16px;
	margin-left: 2.5em;
}

ul.cbp-hssubmenu.outer li.mango.first {
	margin-left: 0;
}


a.primary-subcategory, 
span.primary-subcategory {
	font-size: 16px;
	display: inline-block;
	padding: 6px 10px;
	text-transform: uppercase;
	color: #005252;
	font-weight: 500;
}

.mango.featured {
	border-left: 15px solid  #bad6d6;
}

.cbp-hssubmenu > li a.primary-subcategory:link {
	color: #005252;
}
.cbp-hssubmenu > li a.primary-subcategory:hover,
.cbp-hssubmenu > li a.primary-subcategory:focus,
.cbp-hssubmenu > li a.primary-subcategory:active {
	color: #8dc63f !important; 
	padding-left: 12px;
}

.primary-subcategory-menu a:link {
	color: #222;
}

.primary-subcategory-menu a:hover,
.primary-subcategory-menu a:active,
.primary-subcategory-menu a:focus  {
	color: #8dc63f !important; 
	padding-left: 12px;
}
